
%define name	em8300-firmware
%define version	29
%define rel	2
%define distsuffix plf

Summary:	Microcode for the em8300 devices
Name:		%{name}
Version:	%{version}
Release:	%mkrel %{rel}
URL:		http://dxr3.sourceforge.net/
Source0:	http://dxr3.sourceforge.net/download/em8300.bin
Group:		System/Kernel and hardware
License:	Proprietary
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
The microcode for the em8300 devices.

This package is in PLF for its non-free license.

%prep
%setup -q -c -T

cp -a %SOURCE0 em8300.bin

%install
rm -rf %{buildroot}
install -D -m644 em8300.bin %{buildroot}/lib/firmware/em8300.bin

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
/lib/firmware/em8300.bin

%changelog
* Thu Aug 24 2006 Anssi Hannula <anssi@zarb.org> 29-2plf2007.0
- fix group (#136)
- define distsuffix

* Mon Jul 10 2006 Anssi Hannula <anssi@zarb.org> 29-1plf2007.0
- initial PLF release
